Cannot launch LMS after restoring data

Unanswered Question
Sep 8th, 2009

I had problems with LMS3.2, so I uninstalled it, installed LMS3.1 again, restored data, but now I cannot launch it. Getting error HTTP Status 404 - /cwportal/html/cwhp/

Your help will be appreciated.


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Joe Clarke Tue, 09/08/2009 - 08:09

This is almost certainly a problem with the portal installation. Post the NMSROOT/MDC/tomcat/logs/stdout.log and stderr.log. My guess is that the 3.2 uninstall was not complete, and the system must be cleaned using the clean_system.exe tool before doing the 3.1 downgrade again.

Joe Clarke Tue, 09/08/2009 - 11:05

I don't see any errors here at all. Post a screenshot of the 404 error. Exactly how did you arrive at this error?

Joe Clarke Tue, 09/08/2009 - 12:10

Okay, try this:

Shutdown Daemon Manager, then delete NMSROOT/MDC/tomcat/webapps/cwportal/db/portal.*. Then copy all files from NMSROOT/MDC/tomcat/webapps/cwportal/db/orig to NMSROOT/MDC/tomcat/webapps/cwportal/db. Verify that the casusers group has full control over the newly copied files. then restart Daemon Manager.

msalim Thu, 09/10/2009 - 09:45

I can login now, but in HUM module, don't see any data. Pollers are configured but not sure if its polling any data. If I run quick report it does show some data but don't know why it's not showing any data under TOP-N interface utilization, CPU-N Memory Utilization, and other variables on HUM main page as it used to.


msalim Thu, 09/10/2009 - 09:51

Also when I try to click on Edit button under any of the HUM Poller setting, I don't see any option to configure or modify. It could be a permission problem, don't know where to check/modify. Causers have full permissions to CSCOpx folder.

msalim Thu, 09/10/2009 - 10:05

I am also not getting any e-mail messages. May be I should uninstall and reinstall LMS. Where can I download clean_system.exe? When I reinstall, what java version should I be running or LMS will configure correct java version during its installation.


Joe Clarke Thu, 09/10/2009 - 10:56

LMS includes its own versions of Java. there is no prerequisite. The clean_system.exe tool is only available from TAC.


This Discussion